
@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Thin.ttf");
  line-height: 100;
}
@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Medium.ttf");
  font-weight: 500;
}
@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Bold.ttf");
  font-weight: 700;
}
@font-face {
  font-family: "Forum";
  src: url("fonts/Forum-Regular.ttf");
}
@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Regular.ttf");
}
@font-face {
  font-family: "Roboto";
  src: url("fonts/Roboto-Light.ttf");
  line-height: 300;
}

html {
  padding: 30px;
  scroll-behavior: smooth;
  background-color: #797677;
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  list-style: none;
}

a {
  text-decoration: none;
  color: rgb(117, 116, 116);
  font-weight: bold;
}




body {
  font-family: "Roboto";
  font-weight: 100;
  background-color: #ffffff;
  max-width: 1120px;
  align-content: center;
  text-align: center;
  margin: 0 auto;
  border: 2px solid;
  border-radius: 2%;
  padding: 40px;

}



.aboutMe {
  display: inline-block;
}

.foto {
  float: left;
}
div {
  width: 100%;
  margin-bottom: 70px;
}
.cvfoto {
  margin:  20px 60px 20px 70px;
  border: 2px solid;
  border-radius: 10%;
}

img {
  max-width: 100%;
}

.foto, h1 {

  font-size: 64px;
  text-align: center;

}

.mytext, h4 {
  text-align: justify;
  font-weight: 100;
  margin:  20px 20px;
  font-size: 40px;
}

h2 {
  font-family: "Roboto";
  font-weight: 500;
  font-size: 56px;
  text-decoration: underline;
}

footer {
  align-content: center;
  text-align: center;

}



#menu__toggle {
  opacity: 0;
}

.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #616161;
}
.menu__btn > span::before {
  content: '';
  top: -8px;
}
.menu__btn > span::after {
  content: '';
  top: 8px;
}


.menu__box {
  display: block;
  position: absolute;
  visibility: hidden;
  top: 0;
  left: -100%;
  width: 250px;
  height: auto;
  margin: 0;
  padding: 50px 0;
  list-style: none;
  text-align: center;
  background-color: #ECEFF1;
  box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
}

.menu__item {
  display: block;
  padding: 12px 24px;
  color: #333;
  font-family: 'Roboto', sans-serif;
  font-size: 40px;
  font-weight: 500;
  text-decoration: none;
}
.menu__item:hover {
  background-color: #CFD8DC;
}


#menu__toggle:checked ~ .menu__btn > span {
  transform: rotate(45deg);
}
#menu__toggle:checked ~ .menu__btn > span::before {
  top: 0;
  transform: rotate(0);
}
#menu__toggle:checked ~ .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
}
#menu__toggle:checked ~ .menu__box {
  visibility: visible;
  left: 0;
}

.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  transition-duration: .25s;
}
.menu__box {
  transition-duration: .25s;
}
.menu__item {
  transition-duration: .25s;
}

.menu__btn {
  display:flex;
  align-items: center;
  position:absolute;
  top: 20px;
  left: 20px;
  width: 26px;
  height: 26px;
  cursor: pointer;
  z-index: 1;
  margin-left: -10px;
  margin-top: -10px;
}



header {
  position: fixed;

}

h5 {
  font-family: 'Roboto', sans-serif;
  font-size: 40px;
  font-weight: 500;
  align-content: center;
  text-align: left;
}

#MYexample{

  max-width: 700px;
   margin: auto;
  align-content: center;
  text-align: center;
  border: 2px solid;
  border-radius: 1%;
  background-color: #cacaca;
  box-shadow: 10px 10px 10px rgba(1, 0, 0, .2);

}


ul {
  font-family: 'Roboto', sans-serif;
  font-size: 40px;
  font-weight: 500;

}